org.eclipse.jetty.util.resource

## Interface ResourceFactory

All Known Implementing Classes:
  DefaultServlet, FileResource, JarResource, Resource, ResourceCollection, URLResource

    public interface ResourceFactory

ResourceFactory.

### Method Summary

Methods
`Resource` `getResource(String path)` Get a resource for a path.

### Method Detail

#### getResource

    Resource getResource(String path)

Get a resource for a path.

Parameters:
  `path` - The path to the resource
Returns:
  The resource or null